<html>
    <head>
        <title> JS Task 2</title>
        <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    </head>
    <body>
        <form id="jsTest2" action="#" method="post">
            <div class="sample-form">
                <label for="name">Name</label>
                <input class="form-control" type="text" name="name" id="name" />
            </div>
            <div class="sample-form">
            	<label for="select">Select your Horoscope</label>
            	<select name="select" class="form-control">
            		<option value="none" selected="selected">None</option>
            		<option value="Aries">Aries</option>
            		<option value="Taurus">Taurus</option>
                    <option value="Gemini">Gemini</option>
                    <option value="Cancer">Cancer</option>
                    <option value="Leo">Leo</option>
                    <option value="Virgo">Virgo</option>
                    <option value="Scorpio">Scorpio</option>
                    <option value="Sagittarius">Sagittarius</option>
                    <option value="Capricorn">Capricorn</option>
                    <option value="Aqarius">Aqarius</option>
                    <option value="Pisces">Pisces</option>
            	</select>

            </div>
            <div class="sample-form">
            	<label for="message">Your message</label>
            	<textarea class="form-control" name="message" rows="15" cols="30"></textarea>
            </div>
            <div class="sample-form">
                <label for="email">Email</label>
                <input class="form-control" type="text" name="email" id="email" />
            </div>
            <div class="sample-form">
                <label for="password">Password</label>
                <input class="form-control" type="password" name="password" id="password" />
            </div>
            <p>
                <input type="submit" value="Send" class="btn btn-primary btn-block" id="submit" />
            </p>
        </form>	
        <pre id="output"></pre>
    </body>

    

</html>

<style>
body {
  margin: 2em auto;
  max-width: 600px;
}

form div {
    margin-bottom: 0.5em;
}
form div label, form div input {
    display: block;
    margin-bottom: 0.3em;
}

</style>

